if (etat_areneplateforme == 2)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> Young man, if you're able to somersault,")
chat.print("I'll set you free !")
etat_areneplateforme=3;
}

if (etat_areneplateforme == 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> He jumps everywhere, but")
chat.print("is that really gonna help him ?")
etat_areneplateforme=2;
}

if (etat_areneplateforme < 1)
{
sound.playSoundUI("sound.dialogues");
chat.print("<Commentator> What does he want to do")
chat.print("going on this plateform ?")
etat_areneplateforme=1;
}

if (etat_areneplateforme == 3)
{
chat.print("")
etat_areneplateforme=0;
}
